@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;500;700;800&display=swap");
@import url("./woocommerce.css");
@font-face {
  font-family: "Florest Rough";
  src: url("../fonts/FlorestRough.woff2") format("woff2"), url("../fonts/FlorestRough.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Florest Textured 2";
  src: url("../fonts/FlorestTextured2.woff2") format("woff2"), url("../fonts/FlorestTextured2.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Florest Textured";
  src: url("../fonts/FlorestTextured.woff2") format("woff2"), url("../fonts/FlorestTextured.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html, body {
  background-color: #000;
  color: #000000;
  font-size: 18px;
  line-height: 150%;
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
  font-family: "Florest Textured 2";
  text-transform: uppercase;
}
.uk-button-third {
  background-color: #ee8a52;
}
.boxed {
  max-width: 1440px;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
}
.boxed .uk-heading-medium {
  font-family: "Florest Textured 2";
  text-transform: uppercase;
  font-size: 4rem;
  color: #065306;
  line-height: 100%;
}
.uk-offcanvas-bar {
  background-color: #065306;
  border-left: 1px solid #9E9E9E;
}
.uk-offcanvas-bar .uk-nav-primary > li > a {
  color: #fff;
}
.uk-offcanvas-bar .uk-nav-primary > li > a:hover {
  color: #ee8a52;
}
.uk-navbar-toggle {
  color: #ee8a52;
}
#builder h1 {
  font-family: "Florest Textured 2";
  text-transform: uppercase;
  font-size: 4rem;
  color: #065306;
  line-height: 100%;
}
#builder p {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  color: #065306;
  line-height: 150%;
}
#builder p a {
  color: #ee8a52;
  text-decoration: underline;
}
#builder #faqs .uk-accordion li {
  padding: 5px;
  background-color: #f0f3f9;
}
#builder #faqs .uk-accordion li.uk-open .uk-accordion-title:before {
  content: "-";
}
#builder #faqs .uk-accordion li .uk-accordion-title {
  color: #2a3f4b;
  padding: 10px;
}
#builder #faqs .uk-accordion li .uk-accordion-title:before {
  float: left;
  margin-right: 10px;
  margin-left: 0;
  background-color: #ee8a52;
  background-image: none;
  content: "+";
  color: #fff;
  padding: 5px 10px;
  border-radius: 50%;
  line-height: 1.4em;
  font-size: 1.4rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}
#builder #faqs .uk-accordion li .uk-accordion-content {
  font-size: 16px;
  line-height: 1.75;
  padding-left: 55px;
  padding-right: 40px;
  text-align: justify;
  padding-bottom: 20px;
  font-weight: 300;
  margin-top: 5px;
}
.top-navigation {
  width: 100%;
}
.top-navigation .container {
  max-width: 1440px;
  margin: 0 auto;
  box-sizing: border-box;
}
.top-navigation .container header {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #065306;
}
.top-navigation .container header.uk-sticky-below {
  background-color: #065306;
}
.top-navigation .container header .navigation .uk-logo {
  max-height: 60px;
}
.top-navigation .container header .navigation .uk-navbar-nav li a {
  font-family: "Florest Rough";
  color: #ffffff;
  font-size: 24px;
}
.top-navigation .container header .navigation .uk-navbar-nav li a:hover {
  filter: brightness(65%);
}
.top-navigation .container header .navigation .ticket-button {
  transform: translate(40px, 0px);
}
.top-navigation .container header .navigation .ticket-button a {
  background-color: #ee8a52;
  padding: 10px 25px;
  font-family: "Florest Rough";
  font-size: 25px;
  color: #000;
  text-transform: uppercase;
  line-height: 34px;
  position: relative;
  cursor: pointer;
  user-select: none;
  box-shadow: -30px 0px 25px #120d0985;
}
.top-navigation .container header .navigation .ticket-button a:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 0;
  border-width: 27px 0px 27px 17px;
  border-color: #ee8a52 transparent;
  left: -17px;
  top: 0px;
}
.uk-link, a {
  color: #ee8a52;
  text-decoration: none;
  cursor: pointer;
}
.uk-link:hover, a:hover {
  color: #ee8a52;
  text-decoration: underline;
}
.page-template-homepage {
  background-color: #000;
}
.page-template-homepage header {
  padding-top: 10px;
  padding-bottom: 10px;
}
.page-template-homepage header.uk-sticky-below {
  background-color: #065306;
}
.page-template-homepage header .navigation .uk-logo {
  max-height: 60px;
}
.page-template-homepage header .navigation .uk-navbar-nav li a {
  font-family: "Florest Rough";
  color: #fff;
  font-size: 24px;
}
.page-template-homepage header .navigation .uk-navbar-nav li a:hover {
  filter: brightness(65%);
}
.page-template-homepage header .navigation .ticket-button {
  position: relative;
  transform: translate(40px, 0px);
  transition: transform 0.5s ease;
}
.page-template-homepage header .navigation .ticket-button:after {
  content: "";
  position: absolute;
  height: 54px;
  width: 10px;
  background-color: #ee8a52;
  right: -10px;
  top: 0px;
  border-left: 1px dashed black;
}
.page-template-homepage header .navigation .ticket-button:hover {
  transform: translate(30px);
}
.page-template-homepage header .navigation .ticket-button a {
  background-color: #ee8a52;
  padding: 10px 25px;
  font-family: "Florest Rough";
  font-size: 25px;
  color: #000;
  text-transform: uppercase;
  line-height: 34px;
  position: relative;
  cursor: pointer;
  user-select: none;
  box-shadow: -30px 0px 25px #120d0985;
}
.page-template-homepage header .navigation .ticket-button a:hover {
  color: #F5ED31;
}
.page-template-homepage header .navigation .ticket-button a:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 0;
  border-width: 27px 0px 27px 17px;
  border-color: #ee8a52 transparent;
  left: -17px;
  top: 0px;
}
.page-template-homepage .home-container {
  max-width: 1440px;
  margin: 0 auto;
  background-color: #fff;
}
.page-template-homepage #header {
  background-color: #065306;
  background-repeat: no-repeat;
  background-size: contain !important;
}
.page-template-homepage #header p {
  font-family: "Poppins", sans-serif;
}
.page-template-homepage #header .title {
  font-family: "Florest Rough";
  font-weight: normal;
  font-style: normal;
}
.page-template-homepage #header .title .one {
  color: #ee8a52;
}
.page-template-homepage #header .title .two {
  color: #4dafa7;
}
.page-template-homepage #header .subtitle {
  font-family: "Florest Textured";
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
}
.page-template-homepage #header .subtitle span {
  font-family: Arial, Helvetica, sans-serif;
}
.page-template-homepage #header .ribbon {
  background-image: url(../images/ribbon-header.png);
  height: 226px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .page-template-homepage #header .ribbon {
    height: 100px;
  }
}
.page-template-homepage #about-bg {
  background-image: url(../images/intro-bg-curve-irish.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top;
}
.page-template-homepage #about {
  padding-top: 200px;
}
.page-template-homepage #about .title {
  font-family: "Florest Textured 2";
  font-size: 85px;
  font-weight: normal;
  font-style: normal;
}
.page-template-homepage #about h2 {
  font-family: "Florest Textured 2";
  text-transform: uppercase;
  font-size: 30px;
  color: #065306;
}
.page-template-homepage #about h3 {
  font-family: "Florest Textured 2";
  text-transform: uppercase;
  font-size: 40px;
  color: #065306;
}
.page-template-homepage #about p {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #000000;
}
.page-template-homepage #about .uk-button-primary {
  background-color: #ee8a52;
  color: #fff;
  font-family: "Florest Rough";
  font-size: 1.2em;
}
.page-template-homepage #about .uk-button-primary:hover {
  background-color: #e96b24;
  color: #F5ED31;
}
.page-template-homepage #about #schedule {
  background: #ffffff3d;
  margin: 50px 0 0 0;
  padding: 10px;
}
.page-template-homepage #about #schedule h2 {
  font-size: 40px;
}
.page-template-homepage #about #schedule ul.uk-subnav {
  margin: 0;
}
.page-template-homepage #about #schedule ul.uk-subnav li {
  padding: 0;
  padding-left: 0;
  margin: 5px;
}
.page-template-homepage #about #schedule ul.uk-subnav li h3 {
  padding: 5px;
  background-color: #00000040;
  border-radius: 5px;
}
.page-template-homepage #about #schedule ul.uk-subnav li h3 a {
  color: #ffffff;
}
.page-template-homepage #about #schedule .uk-switcher {
  margin: 0;
}
.page-template-homepage #about #schedule .uk-switcher .table-schedule {
  max-width: 700px;
  margin: 40px auto;
}
.page-template-homepage #about #schedule .uk-switcher .table-schedule li .item {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-size: 18px;
}
.page-template-homepage #about #schedule .uk-switcher .table-schedule li .item .desc {
  font-size: 16px;
}
.page-template-homepage #about #schedule .uk-switcher .table-schedule li .item .line {
  border-bottom: 1px dotted #000;
}
.page-template-homepage #about #schedule .uk-switcher .table-schedule li .item .time {
  color: #068406;
}
.page-template-homepage #cfo {
  background-image: url(../images/cfo-bg-irish.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center top;
  padding-bottom: 40px;
}
.page-template-homepage #cfo h2 {
  color: #e5e1c2;
  text-transform: uppercase;
  font-family: "Florest Textured 2";
  font-size: 85px;
  line-height: 100%;
}
.page-template-homepage #cfo h3 {
  color: #ee8a52;
  text-transform: uppercase;
  font-family: "Florest Textured 2";
  font-size: 50px;
  line-height: 100%;
}
.page-template-homepage #cfo h4 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Florest Textured 2";
  font-size: 40px;
  line-height: 100%;
}
.page-template-homepage #cfo .content {
  font-family: "Poppins", sans-serif;
  color: #fff;
  line-height: 150%;
}
.page-template-homepage #cfo .links a {
  background-color: #068406;
  color: #fff;
  width: 100%;
  max-width: 300px;
  margin-bottom: 15px;
}
.page-template-homepage #cfo .links a:hover {
  background-color: #045304;
  color: #fff;
}
.page-template-homepage #cfo .uk-button-primary {
  background-color: #068406;
  color: #fff;
}
.page-template-homepage #cfo .uk-button-primary:hover {
  background-color: #ee8a52;
}
.page-template-homepage #texture {
  background-image: url(../images/texture-light-irish.jpg);
  background-repeat: repeat-y;
  background-size: 100%;
  background-attachment: fixed;
  background-position: center center;
}
.page-template-homepage #info {
  position: relative;
  background-image: url(../images/white-bg-irish.png);
  background-color: transparent;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 20px;
  padding-top: 40px;
  min-height: 580px;
}
.page-template-homepage #info .fill-bg {
  padding-top: 40px;
  background-size: 100%;
  background-position: center top;
  padding-bottom: 50px;
  background-repeat: no-repeat;
}
.page-template-homepage #info .content {
  color: #fff;
}
.page-template-homepage #info .content h2 {
  font-size: 85px;
  color: #fff;
  font-family: "Florest Textured 2";
  line-height: 0.7em;
  text-transform: uppercase;
  margin-bottom: 70px;
}
.page-template-homepage #info .content h2 span {
  font-size: 40px;
  display: block;
  color: #ee8a52;
}
.page-template-homepage #info p {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 300;
}
.page-template-homepage #info .items .item {
  background-color: #f3efe3;
}
.page-template-homepage #info .items .item h3 {
  color: #2a3f4b;
  font-family: "Florest Textured 2";
  text-transform: uppercase;
  margin-bottom: 0;
}
.page-template-homepage #info .items .item .uk-text-small {
  color: #000;
  margin: 0 0 5px;
}
.page-template-homepage #info .items .item .uk-button {
  background-color: #ee8a52;
  color: #fff;
  font-family: "Florest Rough";
}
.page-template-homepage #music .ribbon-music {
  background-image: url(../images/curve-white-music-irish.png);
  height: 60px;
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.page-template-homepage #music .container .block {
  height: 650px;
}
.page-template-homepage #music .container .block .content {
  margin-left: 70px;
  max-width: 420px;
  margin-right: 30px;
  font-size: 20px;
  color: #fff;
  line-height: 100%;
}
.page-template-homepage #music .container .block .content h2, .page-template-homepage #music .container .block .content h3 {
  margin: 0;
  font-family: "Florest Textured 2";
  text-transform: uppercase;
}
.page-template-homepage #music .container .block .content h3 {
  color: #fff;
  font-size: 40px;
}
.page-template-homepage #music .container .block .content h2 {
  color: #065306;
  font-size: 86px;
  letter-spacing: 0;
  line-height: 100%;
}
.page-template-homepage #music .container .block .content p {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: bold;
  color: #fff;
}
.page-template-homepage #drink {
  background-color: #fff;
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center top;
  border-bottom: 2px solid #fff;
  position: relative;
}
.page-template-homepage #drink .content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.page-template-homepage #drink .content h2 {
  font-family: "Florest Textured";
  color: #065306;
  font-size: 85px;
  text-transform: uppercase;
}
.page-template-homepage #drink .uk-grid .foodstand:hover .uk-light {
  color: #fff200;
}
.page-template-homepage #drink .uk-grid .foodstand .uk-light {
  color: #fff;
}
.page-template-homepage #gallery h2 {
  font-family: "Florest Textured";
  color: #065306;
  font-size: 120px;
  text-transform: uppercase;
}
.page-template-homepage #activities {
  background-size: cover;
  background-position: 50% 100%;
  background-repeat: no-repeat;
}
.page-template-homepage #activities .overlay {
  background-image: linear-gradient(90deg, #000000bf, transparent);
}
.page-template-homepage #activities .uk-container {
  max-width: 1300px;
}
.page-template-homepage #activities .content {
  color: #fff;
  font-size: 20px;
  font-family: "Poppins", sans-serif;
  padding-top: 110px;
  padding-bottom: 120px;
}
.page-template-homepage #activities .content h2 {
  font-family: "Florest Textured";
  color: #fff;
  font-size: 110px;
  text-transform: uppercase;
  line-height: 100%;
}
.page-template-homepage #activities .content h2 span {
  color: #4dafa7;
}
.page-template-homepage #activities .content p {
  line-height: 150%;
}
.page-template-homepage #location .above-location {
  margin-bottom: -230px;
}
.page-template-homepage #location .map {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 500px;
}
.page-template-homepage #location .map #embedded-map-display .text-marker {
  display: block;
}
.page-template-homepage #location .map .map-generator {
  max-width: 100%;
  max-height: 100%;
  background: none;
}
.page-template-homepage #location .content {
  padding-top: 40px;
  padding-bottom: 230px;
  padding-left: 70px;
  padding-right: 70px;
  background-image: url(../images/location-content-bg-irish.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.page-template-homepage #location .content h2 {
  font-family: "Florest Textured";
  color: #fff;
  font-size: 60px;
  text-transform: uppercase;
}
.page-template-homepage #location .content h2 span {
  color: #cf9b62;
  font-size: 40px;
  display: block;
}
.page-template-homepage #location .content p a {
  color: #cf9b62;
}
.page-template-homepage #location .content h3 {
  color: #cf9b62;
  font-family: "Florest Rough";
  font-size: 27px;
  margin: 0;
  text-transform: uppercase;
}
.page-template-homepage #location .content h3 + p {
  margin: 0;
}
.page-template-homepage #tickets-container {
  background-image: url(../images/tickets-bg-irish.png);
  padding-top: 230px;
  background-color: transparent;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
}
.page-template-homepage #tickets {
  padding-bottom: 40px;
}
.page-template-homepage #tickets .description h2 {
  font-family: "Florest Textured";
  color: #065306;
  font-size: 85px;
  text-align: center;
  margin-bottom: 0;
  text-transform: uppercase;
}
.page-template-homepage #tickets .description p {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: #1b2830;
  font-weight: 300;
  max-width: 750px;
  margin: 0 auto;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card {
  background-color: #065306;
  padding: 40px 20px;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card h4 {
  font-family: "Florest Textured";
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card .price {
  color: #fff;
  display: block;
  font-family: "Florest Rough";
  font-size: 50px;
  line-height: 50px;
  margin: 40px 0;
  text-transform: uppercase;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card p {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin: 0 25px;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card .uk-button {
  background-color: #068406;
  color: #F5ED31;
}
.page-template-homepage #tickets .options-tickets .uk-grid .uk-card .uk-button:hover {
  background-color: #e96b24;
}
.page-template-homepage #tickets .options-tickets .uk-grid div:nth-child(2) .uk-card {
  background-color: #ee8a52;
}
.page-template-homepage #tickets .options-tickets .uk-grid div:nth-child(2) .uk-card:after {
  content: "";
  position: absolute;
  bottom: -29px;
  left: 0;
  right: 0;
  background-image: url(../images/ribbon.png);
  height: 30px;
  width: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.page-template-homepage #tickets .options-tickets .info {
  font-size: 14px;
  color: #1b2830;
  font-family: "Poppins", sans-serif;
  font-style: italic;
  font-weight: 300;
}
.page-template-homepage #partners {
  padding-top: 60px;
  padding-bottom: 40px;
  background-color: #fff;
}
.page-template-homepage #partners h2 {
  font-family: "Florest Textured";
  color: #065306;
  font-size: 60px;
  text-align: center;
  margin-bottom: 0;
  text-transform: uppercase;
}
.page-template-homepage #partners p {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: #1b2830;
  font-weight: 300;
  margin-top: 0;
}
.page-template-homepage #partners .uk-slider-items li .item img {
  aspect-ratio: 1.5;
  margin-bottom: 20px;
  object-fit: contain;
  width: 200px;
  height: 100px;
}
.page-template-homepage #faqs {
  background-color: #fff;
}
.page-template-homepage #faqs .uk-accordion-title {
  background-color: #ee8a52;
  color: #fff;
  padding: 5px 10px;
}
.page-template-homepage #faqs .uk-accordion-title:hover {
  background-color: #e96b24;
}
footer {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
}
footer .max-container {
  max-width: 1440px;
  margin: 0 auto;
}
footer .sign-up {
  background-color: #065306;
  background-image: url(../images/footer-middle-curve-irish.jpg);
  background-size: cover;
  background-position: left bottom;
  color: #fff;
  padding-top: 50px;
  padding-bottom: 70px;
}
footer .sign-up h3 {
  font-family: "Florest Textured";
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  text-transform: uppercase;
}
footer .sign-up p {
  margin: 0;
  font-size: 15px;
  color: #a4b4bd;
}
footer .copy-description {
  background-color: #065306;
  color: #fff;
  padding-top: 40px;
}
footer .copy-description .footer-menu li a {
  color: #fff;
  font-family: "Florest Textured";
  text-transform: uppercase;
}
footer .copy-description .second-text {
  font-family: "Poppins", sans-serif;
  font-size: 12px;
  font-weight: 300;
  color: #a3b3bc;
}
footer .copy-description .date {
  font-size: 12px;
  color: #a3b3bc;
  padding-top: 30px;
  padding-bottom: 20px;
}
